.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212023px;}
.ls1c{letter-spacing:-0.128256px;}
.ls19{letter-spacing:-0.067735px;}
.ls13{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048497px;}
.ls1b{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.040481px;}
.ls1a{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.031663px;}
.lse{letter-spacing:-0.028056px;}
.lsc{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014880px;}
.ls16{letter-spacing:-0.012425px;}
.ls2{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.005280px;}
.lsb{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004409px;}
.ls1f{letter-spacing:0.005280px;}
.lsa{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012425px;}
.ls6{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.024048px;}
.ls5{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.031663px;}
.ls23{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048497px;}
.ls22{letter-spacing:0.064128px;}
.ls12{letter-spacing:0.096192px;}
.ls11{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.364327px;}
.ws16{word-spacing:-0.320640px;}
.ws17{word-spacing:-0.128256px;}
.ws13{word-spacing:-0.116232px;}
.ws12{word-spacing:-0.108216px;}
.ws30{word-spacing:-0.103807px;}
.ws19{word-spacing:-0.100200px;}
.ws18{word-spacing:-0.096192px;}
.ws11{word-spacing:-0.092184px;}
.ws15{word-spacing:-0.088176px;}
.ws1b{word-spacing:-0.080160px;}
.ws2d{word-spacing:-0.076553px;}
.ws14{word-spacing:-0.067735px;}
.ws31{word-spacing:-0.060120px;}
.ws36{word-spacing:-0.036072px;}
.ws1c{word-spacing:-0.031663px;}
.ws2f{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115200px;}
.ws1d{word-spacing:0.120000px;}
.ws2{word-spacing:0.124320px;}
.ws9{word-spacing:0.132264px;}
.wsb{word-spacing:0.609216px;}
.wse{word-spacing:3.006000px;}
.ws10{word-spacing:3.494976px;}
.ws7{word-spacing:3.511008px;}
.wsc{word-spacing:4.693368px;}
.wsd{word-spacing:4.700983px;}
.ws1a{word-spacing:8.785135px;}
.ws5{word-spacing:9.013992px;}
.ws1{word-spacing:10.737120px;}
.wsf{word-spacing:11.398351px;}
.ws8{word-spacing:12.132216px;}
.ws35{word-spacing:12.906161px;}
.ws34{word-spacing:15.154248px;}
.ws4{word-spacing:16.212360px;}
.ws6{word-spacing:24.132168px;}
.ws45{word-spacing:32.989848px;}
.ws43{word-spacing:32.993856px;}
.ws42{word-spacing:32.997864px;}
.ws46{word-spacing:33.001471px;}
.ws3c{word-spacing:33.005880px;}
.ws40{word-spacing:33.013896px;}
.ws3b{word-spacing:33.018305px;}
.ws3e{word-spacing:33.021912px;}
.ws3f{word-spacing:33.026321px;}
.ws3d{word-spacing:33.029928px;}
.ws44{word-spacing:33.033936px;}
.ws3a{word-spacing:33.037944px;}
.ws47{word-spacing:33.041952px;}
.ws1f{word-spacing:89.670984px;}
.ws41{word-spacing:97.109832px;}
.ws2b{word-spacing:128.556600px;}
.ws24{word-spacing:129.734551px;}
.ws21{word-spacing:130.677233px;}
.ws25{word-spacing:130.684848px;}
.ws20{word-spacing:131.907689px;}
.ws28{word-spacing:131.911296px;}
.ws1e{word-spacing:131.919312px;}
.ws22{word-spacing:133.125720px;}
.ws2c{word-spacing:133.819505px;}
.ws29{word-spacing:134.035135px;}
.ws27{word-spacing:135.233928px;}
.ws26{word-spacing:139.831104px;}
.ws23{word-spacing:156.151680px;}
.ws2e{word-spacing:161.173704px;}
.ws2a{word-spacing:167.181696px;}
.ws33{word-spacing:209.878920px;}
.ws38{word-spacing:322.495704px;}
.ws37{word-spacing:324.395496px;}
.ws32{word-spacing:326.828352px;}
.ws39{word-spacing:344.271168px;}
._20{margin-left:-344.398421px;}
._19{margin-left:-326.879896px;}
._1e{margin-left:-324.476938px;}
._1a{margin-left:-210.623539px;}
._12{margin-left:-161.784632px;}
._13{margin-left:-152.985360px;}
._30{margin-left:-68.159726px;}
._34{margin-left:-64.079477px;}
._32{margin-left:-52.801086px;}
._4{margin-left:-8.640531px;}
._21{margin-left:-4.079710px;}
._0{margin-left:-1.007411px;}
._1c{width:1.042080px;}
._2{width:8.264155px;}
._3{width:9.506072px;}
._23{width:11.278930px;}
._33{width:24.718455px;}
._3f{width:32.905375px;}
._31{width:35.759883px;}
._1{width:43.494904px;}
._29{width:48.474179px;}
._2f{width:53.039141px;}
._2a{width:59.518450px;}
._40{width:61.827739px;}
._10{width:63.405064px;}
._39{width:64.757903px;}
._2d{width:70.555210px;}
._22{width:72.958460px;}
._35{width:75.118214px;}
._3c{width:79.491794px;}
._b{width:81.602770px;}
._2b{width:83.324402px;}
._36{width:84.439346px;}
._27{width:85.474085px;}
._2e{width:86.822883px;}
._3d{width:88.228910px;}
._25{width:89.474266px;}
._26{width:90.718350px;}
._3e{width:92.334970px;}
._37{width:95.033578px;}
._28{width:97.198830px;}
._24{width:99.839955px;}
._e{width:101.763680px;}
._3a{width:108.481603px;}
._2c{width:110.628641px;}
._5{width:114.171204px;}
._3b{width:120.328514px;}
._38{width:121.675118px;}
._a{width:124.080408px;}
._c{width:125.279504px;}
._6{width:131.416552px;}
._7{width:135.122306px;}
._8{width:136.320414px;}
._14{width:138.796167px;}
._d{width:149.522896px;}
._9{width:158.640910px;}
._11{width:191.801833px;}
._1d{width:227.936632px;}
._f{width:257.521866px;}
._16{width:295.449407px;}
._15{width:297.843148px;}
._18{width:309.121880px;}
._17{width:313.441960px;}
._1b{width:317.761805px;}
._1f{width:320.159368px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:27.040400px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y8a{bottom:75.635649px;}
.y2d{bottom:75.635674px;}
.y2c{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.yaa{bottom:121.188230px;}
.y51{bottom:123.624250px;}
.ya9{bottom:149.305799px;}
.y50{bottom:153.803201px;}
.y4f{bottom:172.174225px;}
.ya8{bottom:177.423384px;}
.y4e{bottom:190.075732px;}
.ya7{bottom:205.540953px;}
.yc5{bottom:209.195294px;}
.y4d{bottom:218.193316px;}
.ya6{bottom:233.658537px;}
.yf0{bottom:236.188235px;}
.yc4{bottom:241.249412px;}
.y4c{bottom:246.310885px;}
.yef{bottom:254.933333px;}
.ya5{bottom:261.776106px;}
.yc3{bottom:273.303686px;}
.yee{bottom:273.678431px;}
.y4b{bottom:274.428470px;}
.ya4{bottom:289.893675px;}
.yed{bottom:292.423529px;}
.y4a{bottom:302.546039px;}
.y49{bottom:302.546632px;}
.yc2{bottom:305.263922px;}
.yec{bottom:311.168768px;}
.y63{bottom:312.574869px;}
.ya3{bottom:318.011260px;}
.yeb{bottom:329.913866px;}
.y48{bottom:330.664217px;}
.y62{bottom:334.131622px;}
.yc1{bottom:337.318039px;}
.ya2{bottom:346.128829px;}
.yea{bottom:348.658964px;}
.y61{bottom:355.688376px;}
.y47{bottom:358.781786px;}
.ye9{bottom:367.404062px;}
.yc0{bottom:369.372485px;}
.ya1{bottom:374.246413px;}
.y60{bottom:383.806023px;}
.ybe{bottom:384.930729px;}
.ye8{bottom:386.149160px;}
.y46{bottom:386.899355px;}
.ybf{bottom:400.582886px;}
.ya0{bottom:402.363982px;}
.ye7{bottom:404.894274px;}
.y45{bottom:415.016939px;}
.ye6{bottom:423.639231px;}
.y9f{bottom:430.481583px;}
.ybd{bottom:432.636988px;}
.ye5{bottom:442.384329px;}
.y44{bottom:443.134539px;}
.y53{bottom:448.007874px;}
.y9e{bottom:458.599167px;}
.ye4{bottom:461.129568px;}
.ybc{bottom:464.597271px;}
.y43{bottom:471.252108px;}
.y59{bottom:473.876531px;}
.ye3{bottom:479.874525px;}
.yba{bottom:480.249412px;}
.y9d{bottom:486.716736px;}
.y57{bottom:494.308766px;}
.ybb{bottom:495.901584px;}
.ye2{bottom:498.619623px;}
.y42{bottom:499.369693px;}
.y5f{bottom:509.303033px;}
.y9c{bottom:514.834305px;}
.ye1{bottom:517.364722px;}
.y58{bottom:521.208029px;}
.y41{bottom:527.487262px;}
.yb9{bottom:527.861930px;}
.ye0{bottom:536.109820px;}
.y9b{bottom:542.951890px;}
.ydf{bottom:554.854918px;}
.y40{bottom:555.604831px;}
.yb8{bottom:559.916078px;}
.y9a{bottom:571.069459px;}
.yde{bottom:573.600016px;}
.y56{bottom:575.944137px;}
.y5b{bottom:581.285490px;}
.y3f{bottom:583.722415px;}
.yb7{bottom:591.970180px;}
.ydd{bottom:592.345114px;}
.y99{bottom:599.187043px;}
.ydc{bottom:611.090212px;}
.y3e{bottom:611.839984px;}
.yb6{bottom:623.930557px;}
.ydb{bottom:629.835310px;}
.y98{bottom:630.397647px;}
.y3d{bottom:640.519969px;}
.yda{bottom:648.580408px;}
.yb5{bottom:655.984706px;}
.y97{bottom:659.265067px;}
.yd9{bottom:667.325506px;}
.y3c{bottom:668.076278px;}
.y55{bottom:669.294710px;}
.yd8{bottom:686.070604px;}
.yb4{bottom:688.038808px;}
.y96{bottom:688.226259px;}
.y3b{bottom:696.193863px;}
.yd7{bottom:704.815702px;}
.y95{bottom:717.093725px;}
.yb3{bottom:719.999184px;}
.yd6{bottom:723.560800px;}
.y3a{bottom:724.311432px;}
.yd5{bottom:742.305898px;}
.y94{bottom:745.961145px;}
.yb2{bottom:752.053333px;}
.y39{bottom:752.429016px;}
.yd4{bottom:761.050996px;}
.y93{bottom:774.922337px;}
.y54{bottom:778.485140px;}
.yd3{bottom:779.796094px;}
.y38{bottom:780.546585px;}
.yb1{bottom:784.107670px;}
.yd2{bottom:798.541192px;}
.y92{bottom:803.789898px;}
.y37{bottom:808.664154px;}
.yb0{bottom:815.318133px;}
.yd1{bottom:817.286290px;}
.y5e{bottom:824.503293px;}
.y91{bottom:832.657224px;}
.yd0{bottom:836.031388px;}
.y36{bottom:836.781739px;}
.y5d{bottom:839.405350px;}
.yaf{bottom:846.528596px;}
.y5c{bottom:850.652643px;}
.ycf{bottom:854.776486px;}
.y90{bottom:861.618463px;}
.y35{bottom:864.899339px;}
.yce{bottom:873.521584px;}
.yae{bottom:878.582745px;}
.y8f{bottom:890.485976px;}
.ycd{bottom:892.266682px;}
.y34{bottom:893.016908px;}
.y5a{bottom:900.795639px;}
.yad{bottom:910.636800px;}
.ycc{bottom:911.011780px;}
.y8e{bottom:919.353302px;}
.y33{bottom:921.134493px;}
.ycb{bottom:929.756878px;}
.yac{bottom:942.597224px;}
.y8d{bottom:948.314447px;}
.yca{bottom:948.501976px;}
.y32{bottom:949.252062px;}
.yc9{bottom:967.247074px;}
.yab{bottom:974.651373px;}
.y8c{bottom:977.182055px;}
.y31{bottom:977.369646px;}
.yc8{bottom:988.335310px;}
.y30{bottom:1005.487215px;}
.yc7{bottom:1007.080502px;}
.y8b{bottom:1007.642839px;}
.y2f{bottom:1033.604784px;}
.y52{bottom:1034.167028px;}
.yc6{bottom:1040.446760px;}
.y2e{bottom:1062.284675px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y66{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y69{bottom:1119.364217px;}
.y6c{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6f{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y72{bottom:1119.365341px;}
.y75{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y78{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y7b{bottom:1119.366466px;}
.y7e{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y81{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y84{bottom:1119.367591px;}
.y87{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y65{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y68{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y6b{bottom:1120.957925px;}
.y6e{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y71{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y74{bottom:1120.959050px;}
.y77{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y7a{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y7d{bottom:1120.960174px;}
.y80{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y83{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y86{bottom:1120.961299px;}
.y89{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y64{bottom:1122.550508px;}
.y67{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y6a{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y6d{bottom:1122.551633px;}
.y70{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y73{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y76{bottom:1122.552758px;}
.y79{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y7c{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7f{bottom:1122.553883px;}
.y82{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y85{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y88{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:25.769501px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h9{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x45{left:53.704706px;}
.x2d{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x42{left:72.449804px;}
.x5{left:78.447720px;}
.x6{left:80.040881px;}
.x4{left:81.634636px;}
.x2f{left:91.194699px;}
.x3f{left:96.162353px;}
.x41{left:106.190980px;}
.x40{left:107.503153px;}
.x8{left:109.657886px;}
.x9{left:111.251063px;}
.x7{left:112.844803px;}
.xb{left:130.464680px;}
.xc{left:132.057841px;}
.xa{left:133.651596px;}
.xe{left:151.365276px;}
.xf{left:152.958454px;}
.xd{left:154.552193px;}
.x46{left:163.363529px;}
.x11{left:172.172054px;}
.x12{left:173.765231px;}
.x10{left:175.358971px;}
.x14{left:201.320557px;}
.x15{left:202.913718px;}
.x13{left:204.507473px;}
.x17{left:224.189014px;}
.x18{left:225.782191px;}
.x16{left:227.375930px;}
.x1a{left:245.089626px;}
.x1b{left:246.682788px;}
.x19{left:248.276543px;}
.x1d{left:257.554695px;}
.x1e{left:259.147872px;}
.x1c{left:260.741611px;}
.x20{left:278.361488px;}
.x21{left:279.954649px;}
.x1f{left:281.548405px;}
.x47{left:289.892941px;}
.x23{left:299.168266px;}
.x24{left:300.761443px;}
.x22{left:302.355182px;}
.x26{left:320.068862px;}
.x27{left:321.662040px;}
.x25{left:323.255795px;}
.x28{left:351.283122px;}
.x48{left:353.157647px;}
.x49{left:354.844690px;}
.x4b{left:407.237271px;}
.x4a{left:416.422337px;}
.x2c{left:470.315103px;}
.x4c{left:479.687043px;}
.x4d{left:481.374118px;}
.x30{left:488.403529px;}
.x4f{left:533.766682px;}
.x43{left:535.360000px;}
.x4e{left:542.951749px;}
.x29{left:562.446667px;}
.x50{left:606.216455px;}
.x51{left:607.903529px;}
.x3e{left:631.803420px;}
.x44{left:649.893127px;}
.x53{left:660.296094px;}
.x36{left:666.107559px;}
.x52{left:669.481161px;}
.x2a{left:685.414463px;}
.x3d{left:691.694149px;}
.x31{left:699.754494px;}
.x37{left:725.717095px;}
.x54{left:732.745867px;}
.x55{left:734.432941px;}
.x3b{left:760.301036px;}
.x34{left:761.708340px;}
.x3a{left:770.048831px;}
.x35{left:775.391918px;}
.x38{left:781.764298px;}
.x39{left:783.357475px;}
.x57{left:786.825506px;}
.x33{left:794.980483px;}
.x56{left:796.010573px;}
.x32{left:817.568170px;}
.x3c{left:825.721772px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.180974pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls19{letter-spacing:-0.057816pt;}
.ls13{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041395pt;}
.ls1b{letter-spacing:-0.037632pt;}
.ls15{letter-spacing:-0.034553pt;}
.ls1a{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027026pt;}
.lse{letter-spacing:-0.023947pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012701pt;}
.ls16{letter-spacing:-0.010605pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.006842pt;}
.ls14{letter-spacing:-0.004507pt;}
.lsb{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003763pt;}
.ls1f{letter-spacing:0.004507pt;}
.lsa{letter-spacing:0.006842pt;}
.ls3{letter-spacing:0.010605pt;}
.ls6{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.017105pt;}
.ls9{letter-spacing:0.020526pt;}
.ls5{letter-spacing:0.023947pt;}
.ls10{letter-spacing:0.027026pt;}
.ls23{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041395pt;}
.ls22{letter-spacing:0.054737pt;}
.ls12{letter-spacing:0.082105pt;}
.ls11{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.310974pt;}
.ws16{word-spacing:-0.273684pt;}
.ws17{word-spacing:-0.109474pt;}
.ws13{word-spacing:-0.099211pt;}
.ws12{word-spacing:-0.092368pt;}
.ws30{word-spacing:-0.088605pt;}
.ws19{word-spacing:-0.085526pt;}
.ws18{word-spacing:-0.082105pt;}
.ws11{word-spacing:-0.078684pt;}
.ws15{word-spacing:-0.075263pt;}
.ws1b{word-spacing:-0.068421pt;}
.ws2d{word-spacing:-0.065342pt;}
.ws14{word-spacing:-0.057816pt;}
.ws31{word-spacing:-0.051316pt;}
.ws36{word-spacing:-0.030789pt;}
.ws1c{word-spacing:-0.027026pt;}
.ws2f{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106114pt;}
.ws9{word-spacing:0.112895pt;}
.wsb{word-spacing:0.520000pt;}
.wse{word-spacing:2.565791pt;}
.ws10{word-spacing:2.983159pt;}
.ws7{word-spacing:2.996844pt;}
.wsc{word-spacing:4.006055pt;}
.wsd{word-spacing:4.012555pt;}
.ws1a{word-spacing:7.498609pt;}
.ws5{word-spacing:7.693951pt;}
.ws1{word-spacing:9.164738pt;}
.wsf{word-spacing:9.729137pt;}
.ws8{word-spacing:10.355532pt;}
.ws35{word-spacing:11.016137pt;}
.ws34{word-spacing:12.935007pt;}
.ws4{word-spacing:13.838165pt;}
.ws6{word-spacing:20.598169pt;}
.ws45{word-spacing:28.158699pt;}
.ws43{word-spacing:28.162120pt;}
.ws42{word-spacing:28.165541pt;}
.ws46{word-spacing:28.168620pt;}
.ws3c{word-spacing:28.172383pt;}
.ws40{word-spacing:28.179225pt;}
.ws3b{word-spacing:28.182988pt;}
.ws3e{word-spacing:28.186067pt;}
.ws3f{word-spacing:28.189830pt;}
.ws3d{word-spacing:28.192909pt;}
.ws44{word-spacing:28.196330pt;}
.ws3a{word-spacing:28.199751pt;}
.ws47{word-spacing:28.203172pt;}
.ws1f{word-spacing:76.539250pt;}
.ws41{word-spacing:82.888727pt;}
.ws2b{word-spacing:109.730320pt;}
.ws24{word-spacing:110.735768pt;}
.ws21{word-spacing:111.540400pt;}
.ws25{word-spacing:111.546900pt;}
.ws20{word-spacing:112.590663pt;}
.ws28{word-spacing:112.593742pt;}
.ws1e{word-spacing:112.600584pt;}
.ws22{word-spacing:113.630322pt;}
.ws2c{word-spacing:114.222506pt;}
.ws29{word-spacing:114.406559pt;}
.ws27{word-spacing:115.429796pt;}
.ws26{word-spacing:119.353746pt;}
.ws23{word-spacing:133.284279pt;}
.ws2e{word-spacing:137.570860pt;}
.ws2a{word-spacing:142.699021pt;}
.ws33{word-spacing:179.143513pt;}
.ws38{word-spacing:275.268300pt;}
.ws37{word-spacing:276.889879pt;}
.ws32{word-spacing:278.966459pt;}
.ws39{word-spacing:293.854888pt;}
._20{margin-left:-293.963506pt;}
._19{margin-left:-279.010455pt;}
._1e{margin-left:-276.959394pt;}
._1a{margin-left:-179.779088pt;}
._12{margin-left:-138.092322pt;}
._13{margin-left:-130.581646pt;}
._30{margin-left:-58.178176pt;}
._34{margin-left:-54.695453pt;}
._32{margin-left:-45.068709pt;}
._4{margin-left:-7.375181pt;}
._21{margin-left:-3.482263pt;}
._0{margin-left:-0.859882pt;}
._1c{width:0.889474pt;}
._2{width:7.053923pt;}
._3{width:8.113969pt;}
._23{width:9.627204pt;}
._33{width:21.098598pt;}
._3f{width:28.086596pt;}
._31{width:30.523080pt;}
._1{width:37.125357pt;}
._29{width:41.375450pt;}
._2f{width:45.271903pt;}
._2a{width:50.802359pt;}
._40{width:52.773468pt;}
._10{width:54.119804pt;}
._39{width:55.274528pt;}
._2d{width:60.222857pt;}
._22{width:62.274167pt;}
._35{width:64.117638pt;}
._3c{width:67.850737pt;}
._b{width:69.652573pt;}
._2b{width:71.122084pt;}
._36{width:72.073752pt;}
._27{width:72.956959pt;}
._2e{width:74.108235pt;}
._3d{width:75.308358pt;}
._25{width:76.371340pt;}
._26{width:77.433236pt;}
._3e{width:78.813112pt;}
._37{width:81.116527pt;}
._28{width:82.964691pt;}
._24{width:85.219041pt;}
._e{width:86.861049pt;}
._3a{width:92.595176pt;}
._2c{width:94.427794pt;}
._5{width:97.451572pt;}
._3b{width:102.707184pt;}
._38{width:103.856586pt;}
._a{width:105.909637pt;}
._c{width:106.933133pt;}
._6{width:112.171450pt;}
._7{width:115.334521pt;}
._8{width:116.357174pt;}
._14{width:118.470369pt;}
._d{width:127.626238pt;}
._9{width:135.408978pt;}
._11{width:163.713698pt;}
._1d{width:194.556790pt;}
._f{width:219.809459pt;}
._16{width:252.182758pt;}
._15{width:254.225951pt;}
._18{width:263.852985pt;}
._17{width:267.540418pt;}
._1b{width:271.227649pt;}
._1f{width:273.274105pt;}
.fs4{font-size:23.080509pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y8a{bottom:64.559298pt;}
.y2d{bottom:64.559320pt;}
.y2c{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.yaa{bottom:103.441000pt;}
.y51{bottom:105.520280pt;}
.ya9{bottom:127.440933pt;}
.y50{bottom:131.279720pt;}
.y4f{bottom:146.960427pt;}
.ya8{bottom:151.440880pt;}
.y4e{bottom:162.240373pt;}
.ya7{bottom:175.440813pt;}
.yc5{bottom:178.560000pt;}
.y4d{bottom:186.240320pt;}
.ya6{bottom:199.440760pt;}
.yf0{bottom:201.600000pt;}
.yc4{bottom:205.920000pt;}
.y4c{bottom:210.240253pt;}
.yef{bottom:217.600000pt;}
.ya5{bottom:223.440693pt;}
.yc3{bottom:233.280133pt;}
.yee{bottom:233.600000pt;}
.y4b{bottom:234.240200pt;}
.ya4{bottom:247.440627pt;}
.yed{bottom:249.600000pt;}
.y4a{bottom:258.240133pt;}
.y49{bottom:258.240640pt;}
.yc2{bottom:260.560000pt;}
.yec{bottom:265.600120pt;}
.y63{bottom:266.800307pt;}
.ya3{bottom:271.440573pt;}
.yeb{bottom:281.600120pt;}
.y48{bottom:282.240587pt;}
.y62{bottom:285.200213pt;}
.yc1{bottom:287.920000pt;}
.ya2{bottom:295.440507pt;}
.yea{bottom:297.600120pt;}
.y61{bottom:303.600120pt;}
.y47{bottom:306.240520pt;}
.ye9{bottom:313.600120pt;}
.yc0{bottom:315.280280pt;}
.ya1{bottom:319.440453pt;}
.y60{bottom:327.600120pt;}
.ybe{bottom:328.560120pt;}
.ye8{bottom:329.600120pt;}
.y46{bottom:330.240453pt;}
.ybf{bottom:341.920120pt;}
.ya0{bottom:343.440387pt;}
.ye7{bottom:345.600133pt;}
.y45{bottom:354.240400pt;}
.ye6{bottom:361.600013pt;}
.y9f{bottom:367.440347pt;}
.ybd{bottom:369.280107pt;}
.ye5{bottom:377.600013pt;}
.y44{bottom:378.240360pt;}
.y53{bottom:382.400027pt;}
.y9e{bottom:391.440293pt;}
.ye4{bottom:393.600133pt;}
.ybc{bottom:396.560013pt;}
.y43{bottom:402.240293pt;}
.y59{bottom:404.480387pt;}
.ye3{bottom:409.600013pt;}
.yba{bottom:409.920000pt;}
.y9d{bottom:415.440227pt;}
.y57{bottom:421.920453pt;}
.ybb{bottom:423.280013pt;}
.ye2{bottom:425.600013pt;}
.y42{bottom:426.240240pt;}
.y5f{bottom:434.718907pt;}
.y9c{bottom:439.440160pt;}
.ye1{bottom:441.600013pt;}
.y58{bottom:444.880493pt;}
.y41{bottom:450.240173pt;}
.yb9{bottom:450.559973pt;}
.ye0{bottom:457.600013pt;}
.y9b{bottom:463.440107pt;}
.ydf{bottom:473.600013pt;}
.y40{bottom:474.240107pt;}
.yb8{bottom:477.920000pt;}
.y9a{bottom:487.440040pt;}
.yde{bottom:489.600013pt;}
.y56{bottom:491.600853pt;}
.y5b{bottom:496.160000pt;}
.y3f{bottom:498.240053pt;}
.yb7{bottom:505.279987pt;}
.ydd{bottom:505.600013pt;}
.y99{bottom:511.439987pt;}
.ydc{bottom:521.600013pt;}
.y3e{bottom:522.239987pt;}
.yb6{bottom:532.559973pt;}
.ydb{bottom:537.600013pt;}
.y98{bottom:538.080000pt;}
.y3d{bottom:546.719973pt;}
.yda{bottom:553.600013pt;}
.yb5{bottom:559.920000pt;}
.y97{bottom:562.719973pt;}
.yd9{bottom:569.600013pt;}
.y3c{bottom:570.240840pt;}
.y55{bottom:571.280840pt;}
.yd8{bottom:585.600013pt;}
.yb4{bottom:587.279987pt;}
.y96{bottom:587.439987pt;}
.y3b{bottom:594.240787pt;}
.yd7{bottom:601.600013pt;}
.y95{bottom:612.080000pt;}
.yb3{bottom:614.559973pt;}
.yd6{bottom:617.600013pt;}
.y3a{bottom:618.240720pt;}
.yd5{bottom:633.600013pt;}
.y94{bottom:636.719973pt;}
.yb2{bottom:641.920000pt;}
.y39{bottom:642.240667pt;}
.yd4{bottom:649.600013pt;}
.y93{bottom:661.439987pt;}
.y54{bottom:664.481040pt;}
.yd3{bottom:665.600013pt;}
.y38{bottom:666.240600pt;}
.yb1{bottom:669.280187pt;}
.yd2{bottom:681.600013pt;}
.y92{bottom:686.080080pt;}
.y37{bottom:690.240533pt;}
.yb0{bottom:695.920080pt;}
.yd1{bottom:697.600013pt;}
.y5e{bottom:703.760133pt;}
.y91{bottom:710.719973pt;}
.yd0{bottom:713.600013pt;}
.y36{bottom:714.240480pt;}
.y5d{bottom:716.479880pt;}
.yaf{bottom:722.559973pt;}
.y5c{bottom:726.080080pt;}
.ycf{bottom:729.600013pt;}
.y90{bottom:735.440027pt;}
.y35{bottom:738.240440pt;}
.yce{bottom:745.600013pt;}
.yae{bottom:749.920000pt;}
.y8f{bottom:760.080080pt;}
.ycd{bottom:761.600013pt;}
.y34{bottom:762.240373pt;}
.y5a{bottom:768.879960pt;}
.yad{bottom:777.279947pt;}
.ycc{bottom:777.600013pt;}
.y8e{bottom:784.719973pt;}
.y33{bottom:786.240320pt;}
.ycb{bottom:793.600013pt;}
.yac{bottom:804.559973pt;}
.y8d{bottom:809.439947pt;}
.yca{bottom:809.600013pt;}
.y32{bottom:810.240253pt;}
.yc9{bottom:825.600013pt;}
.yab{bottom:831.920000pt;}
.y8c{bottom:834.080080pt;}
.y31{bottom:834.240200pt;}
.yc8{bottom:843.600013pt;}
.y30{bottom:858.240133pt;}
.yc7{bottom:859.600093pt;}
.y8b{bottom:860.080080pt;}
.y2f{bottom:882.240067pt;}
.y52{bottom:882.719973pt;}
.yc6{bottom:888.080080pt;}
.y2e{bottom:906.719973pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y66{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y69{bottom:955.440587pt;}
.y6c{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6f{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y72{bottom:955.441547pt;}
.y75{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y78{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y7b{bottom:955.442507pt;}
.y7e{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y81{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y84{bottom:955.443467pt;}
.y87{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y65{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y68{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y6b{bottom:956.800907pt;}
.y6e{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y71{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y74{bottom:956.801867pt;}
.y77{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y7a{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y7d{bottom:956.802827pt;}
.y80{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y83{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y86{bottom:956.803787pt;}
.y89{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y64{bottom:958.160267pt;}
.y67{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y6a{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y6d{bottom:958.161227pt;}
.y70{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y73{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y76{bottom:958.162187pt;}
.y79{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y7c{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7f{bottom:958.163147pt;}
.y82{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y85{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y88{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:21.995725pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h9{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x45{left:45.840000pt;}
.x2d{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x42{left:61.840000pt;}
.x5{left:66.959560pt;}
.x6{left:68.319413pt;}
.x4{left:69.679773pt;}
.x2f{left:77.839827pt;}
.x3f{left:82.080000pt;}
.x41{left:90.640000pt;}
.x40{left:91.760013pt;}
.x8{left:93.599200pt;}
.x9{left:94.959067pt;}
.x7{left:96.319413pt;}
.xb{left:111.358973pt;}
.xc{left:112.718827pt;}
.xa{left:114.079187pt;}
.xe{left:129.198813pt;}
.xf{left:130.558680pt;}
.xd{left:131.919027pt;}
.x46{left:139.440000pt;}
.x11{left:146.958573pt;}
.x12{left:148.318440pt;}
.x10{left:149.678787pt;}
.x14{left:171.838467pt;}
.x15{left:173.198320pt;}
.x13{left:174.558680pt;}
.x17{left:191.357987pt;}
.x18{left:192.717853pt;}
.x16{left:194.078200pt;}
.x1a{left:209.197840pt;}
.x1b{left:210.557693pt;}
.x19{left:211.918053pt;}
.x1d{left:219.837480pt;}
.x1e{left:221.197347pt;}
.x1c{left:222.557693pt;}
.x20{left:237.597253pt;}
.x21{left:238.957107pt;}
.x1f{left:240.317467pt;}
.x47{left:247.440000pt;}
.x23{left:255.357013pt;}
.x24{left:256.716880pt;}
.x22{left:258.077227pt;}
.x26{left:273.196853pt;}
.x27{left:274.556720pt;}
.x25{left:275.917080pt;}
.x28{left:299.839987pt;}
.x48{left:301.440000pt;}
.x49{left:302.879987pt;}
.x4b{left:347.600013pt;}
.x4a{left:355.439987pt;}
.x2c{left:401.440507pt;}
.x4c{left:409.439987pt;}
.x4d{left:410.880000pt;}
.x30{left:416.880000pt;}
.x4f{left:455.600013pt;}
.x43{left:456.960000pt;}
.x4e{left:463.439987pt;}
.x29{left:480.080000pt;}
.x50{left:517.439987pt;}
.x51{left:518.880000pt;}
.x3e{left:539.279907pt;}
.x44{left:554.720493pt;}
.x53{left:563.600013pt;}
.x36{left:568.560427pt;}
.x52{left:571.439987pt;}
.x2a{left:585.039960pt;}
.x3d{left:590.400027pt;}
.x31{left:597.279987pt;}
.x37{left:619.440533pt;}
.x54{left:625.439987pt;}
.x55{left:626.880000pt;}
.x3b{left:648.959880pt;}
.x34{left:650.161093pt;}
.x3a{left:657.280173pt;}
.x35{left:661.840800pt;}
.x38{left:667.279987pt;}
.x39{left:668.639853pt;}
.x57{left:671.600013pt;}
.x33{left:678.560747pt;}
.x56{left:679.439987pt;}
.x32{left:697.840613pt;}
.x3c{left:704.800173pt;}
}
